#
# /etc/ports.conf - ports(8) configuration
#

# The server to download the ports from
PSERVER=ftp.sunet.se

# The path to the ports
PPATH=pub/Linux/distributions/rootlinux/ports/

# Username to use when connecting
PUSER=anonymous
